@font-face {
    font-family: "DIN Neuzeit Grotesk LT W01 BdCn";
    src: url("https://db.onlinewebfonts.com/t/bb2e1211dfd31103079dbce7c49e1d4e.eot");
    src: url("https://db.onlinewebfonts.com/t/bb2e1211dfd31103079dbce7c49e1d4e.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/bb2e1211dfd31103079dbce7c49e1d4e.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/bb2e1211dfd31103079dbce7c49e1d4e.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/bb2e1211dfd31103079dbce7c49e1d4e.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/bb2e1211dfd31103079dbce7c49e1d4e.svg#DIN Neuzeit Grotesk LT W01 BdCn")format("svg");
}
@font-face {
    font-family: "DIN Next Rounded LT W01 Light";
    src: url("https://db.onlinewebfonts.com/t/643121b5d2cc9943eff9b59054cc29ba.eot");
    src: url("https://db.onlinewebfonts.com/t/643121b5d2cc9943eff9b59054cc29ba.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/643121b5d2cc9943eff9b59054cc29ba.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/643121b5d2cc9943eff9b59054cc29ba.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/643121b5d2cc9943eff9b59054cc29ba.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/643121b5d2cc9943eff9b59054cc29ba.svg#DIN Next Rounded LT W01 Light")format("svg");
}
html {
    box-sizing: border-box;
    display: block;
    
}
*,
*::before,
*::after {
    box-sizing: inherit;
}
.clear::after {
    clear: both;
}
.clear::before,
.clear::after {
    display: block;
    content: "";
}
.pgs-list.display {
    display: block;
}
h1, h2, h3, h4, p, a, div, ul, li {
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;

}
img {
  vertical-align: top;
  width: 100%;
}
ul {
    list-style: none;
}
body{
    padding: 0;
    margin: 0;
    font-family: "DIN Neuzeit Grotesk LT W01 BdCn";
}
main a{
    display: inline;
}
.logo{
   width: 300px;
   float: left;
}
.headwrap{
    width: 90%;
    margin: 20px auto;
    max-width: 1300px;
}
.display-button{
    cursor: pointer;
    width: 35px;
    padding: 15px;
    margin-right: 30px;
    float: right;
    margin-top: 15px;

  }
  .display-button span{
    background-color:hsla(0, 0%, 0%, 0.355);
    display: block;
    height: 2px;
    margin-bottom: 6px;
    width: 30px;
    border-radius: 1px;
  }
  .nav-list{
    font-family: "DIN Next Rounded LT W01 Light";
    display: none;
  }
  .nav-list.show{
    display: block;
  }
  .nav-list li a{
    color: #000;
    margin-top: 10px;
  }
  .nav-list li{
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
  }
  .content{
    background-color: rgb(255, 203, 18);
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .left img{
    width: 80%;
    max-width: 500px;
  }
  .left{
    text-align: center;
  }
  .right{
    width: 80%;
    margin: 30px auto;
  }
  .right h2{
    font-size: 20px;
    font-weight: 400;
    padding-top: 10px;
  }
  .right h1{
    font-size: 40px;
    padding-top: 20px;
  }
  .harta{
    margin-top: 50px;
  }
  .container{
    width: 90%;
    margin: 30px auto;
    max-width: 1000px;
  }
  .container p{
    margin-top: 10px;
  }
  footer{
    text-align: center;

    box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
  }
  footer p{
    font-family: "DIN Next Rounded LT W01 Light";
    font-size: 12px;
    line-height: 20px;
    padding-top: 10px;
  }
  footer h2{
    font-weight: 500;
    font-size: 15px;
    margin-top: 10px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    
}
.foot-wrap{
    width: 90%;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 30px;
}
.no-disp{
    display: none;
}
.second{
     background-color: rgb(255, 203, 18);
    padding-top: 50px;
    padding-bottom: 50px;
}

.wrap{
    width: 90%;
    margin: 0 auto;
    max-width: 650px;
}
.second h1{
    font-size: 40px
}
.second h3{
    font-weight: 300;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 40px;
}
.second p{
    font-family: "DIN Next Rounded LT W01 Light";
    font-weight: 300;
    line-height: 26px;
}
.second h2{
    padding-top: 40px;
    font-size: 22px;
}


@media (min-width:680px){

.disp{
    display: none;
}
.no-disp{
    display: block;
    width: 100%;
    margin: 30px auto;
    max-width: 1300px;
    text-align: center;
}
.left{
    width: 50%;
    float: left;
    text-align: right;
}

.right{
    width: 48%;
    float: right;
    padding-top: 20px;
}
footer p{
    max-width: 600px;
    margin: 0 auto;
}

}

@media (min-width:680px){
.right{
    width: 48%;
    float: right;
    padding-top: 100px;
}
.nav-list{
    display: block;
    max-width: 1300px;
    margin: 0 auto;
}
.nav-list li{
    display:inline-block;
    margin-right: 20px;
    margin-left: 20px;
    border-top: 1px solid #000;
    padding-top: 10px;
    cursor: pointer;
}
.nav-list li:hover{
    border-top: 5px solid  rgb(255, 203, 18);
}
.display-button{
    display: none;
}
.active li{
    border-top: 5px solid  rgb(255, 203, 18);

}


}
